AsterNet Class Library (Sandcastle documentation)

| DatabaseGetCommand Constructor

Creates a new DatabaseGetCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public DatabaseGetCommand(
    	string family,
    	string key
    )

    Public Sub New (
    	family As String,
    	key As String
    )

    public:
    DatabaseGetCommand(
    	String^ family,
    	String^ key
    )

    new :
            family : string *
            key : string -> DatabaseGetCommand

#### Parameters

family
  Type: System
  String
  the family of the key to retrieve.
key
  Type: System
  String
  the key to retrieve.

See Also

#### Reference

DatabaseGetCommand Class
AsterNET.FastAGI.Command Namespace